Subject: Re: bug#30755: 25.3; Encoding of load-file-name wrongwhenpathtoworking dir does not contain accented letter

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 May 2018 16:38:44 +0300

> From: Márton Marczell <[email-masked]>
> Date: Fri, 18 May 2018 15:06:20 +0200
> Cc: [email-masked]
> 
> The patch fixed the problem for me.

Thanks, I therefore pushed the patch to the master branch.

It is too late to make such changes on the release branch for Emacs
26.1, but if there going to be Emacs 26.2, I will backport the change
to it after Emacs 26.1 is released.

Thank you for all your help in tracking down this elusive problem.

I'm closing the bug.